function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsproducerinfo");
x.t("tibemsproducerinfo","tibemsdetaileddeststat");
x.t("422","tibemsadmin_getproducerstatistics");
x.t("provide","array-like");
x.t("tibemsdetaileddeststat","objects");
x.t("description","page");
x.t("426","tibemsconsumerinfo_getdetailedstatistics");
x.t("tibemsconsumerinfo_getdetailedstatistics","page");
x.t("tibemsproducerinfo_getdetailedstatistics","page");
x.t("429","tibemsadmin_gettopics");
x.t("tibemsadmin_getconsumers","page");
x.t("program","administrative");
x.t("440","tibemsadmin_getqueues");
x.t("type","purpose");
x.t("thread-safe","operated");
x.t("count","objects");
x.t("objects","collections");
x.t("objects","collection");
x.t("objects","calling");
x.t("objects","include");
x.t("objects","remarks");
x.t("single","application");
x.t("tibemstopicinfo","tibemsconsumerinfo");
x.t("tibemsadmin_getqueues","page");
x.t("449","tibemsproducerinfo_getdetailedstatistics");
x.t("collections","provide");
x.t("collections","thread-safe");
x.t("tibemscollection_destroy","destroy");
x.t("destroy","collection");
x.t("thread","function");
x.t("next","object");
x.t("tibemsadmin_getproducerstatistics","page");
x.t("collection","440");
x.t("collection","437");
x.t("collection","438");
x.t("collection","439");
x.t("collection","administrative");
x.t("tibemscollection_getcount","count");
x.t("first","object");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","administration");
x.t("432","tibemsadmin_getconsumers");
x.t("purpose","represent");
x.t("calling","program");
x.t("tibemscollection","type");
x.t("tibemscollection","tibemscollection");
x.t("tibemscollection","tibco");
x.t("tibco","software");
x.t("437","tibemscollection_getcount");
x.t("438","tibemscollection_getfirst");
x.t("include","tibemsqueueinfo");
x.t("439","tibemscollection_getnext");
x.t("array-like","administrative");
x.t("represent","collection");
x.t("administrative","objects");
x.t("remarks","collections");
x.t("page","422");
x.t("page","426");
x.t("page","429");
x.t("page","449");
x.t("page","tibemscollection_destroy");
x.t("page","432");
x.t("page","471");
x.t("tibemsadmin_gettopics","page");
x.t("tibemscollection_getfirst","first");
x.t("application","thread");
x.t("tibemsqueueinfo","tibemstopicinfo");
x.t("administration","tibemscollection");
x.t("tibemscollection_getnext","next");
x.t("471","tibco");
x.t("operated","single");
x.t("object","collection");
}
